
Figure - Bug #117072
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【桌面】【VC1&VX1】移动APP时，显示将要移动到目标位置的预览框颜色不对
2023-03-21 17:44 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-21

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0084.C101(X101)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入launcher页面，移动APP，查看将要移动到目标位置的预览框颜色

【预期结果】

1、预览框颜色与ui图显示一致

【实际结果】

1、预览框颜色与UI图不一致（用工具取色对比不同，具体查看截图）

【复现率】

3/3

History

#1 - 2023-03-21 17:55 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-22 10:05 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完成

■ My analysis

根据和测试沟通，颜色问题是透明度的原因导致取色器的颜色和设计图不一致

■ Next action

请测试确认该颜色是否和透明度处理后的颜色一致

#3 - 2023-03-22 15:39 - CDTS_Test 吴诗雨
- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD APP-王宏

#4 - 2023-03-22 15:40 - CDTS_Test 吴诗雨

经确认，该框颜色还需要添加10%的不透明度，与实际颜色不符

#5 - 2023-03-23 13:59 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189092 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:fixed color issue1.modify drop target frame hover colorTC-RID: 0301-0205301IssueID: TS-R-BUG-117072Change-Id:

Ia7af0ecc52487ebbff3e867dab8f8daff9e5b8a8

#6 - 2023-03-23 14:04 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-03-24

- Root cause set to 编码问题

■ Current conclusion

已提交

■ My analysis

透明度未加

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189092

#7 - 2023-03-24 10:10 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】0324DB版版本

【验证情况】长按任意一个APP，移动APP到空白位置，查看移动框的颜色。颜色正常，有透明度。pass

#8 - 2023-03-24 10:10 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
